pycangjie 1.3-2 source package in Ubuntu

Changelog

pycangjie (1.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
    + Use Build-Dep: dh-sequence-python3. (Closes: #949971)
  * debian/README.source: Dropped, useless.

 -- Boyuan Yang <email address hidden>  Wed, 05 Feb 2020 15:49:37 -0500

Upload details

Uploaded by:
IME Packaging Team on 2020-02-06
Uploaded to:
Sid
Original maintainer:
IME Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe python
Focal release on 2020-02-19 universe python

Downloads

File Size SHA-256 Checksum
pycangjie_1.3-2.dsc 2.0 KiB ab2b8530a73a8b394488d643bd54b227035867147100abffd15b37bed627b652
pycangjie_1.3.orig.tar.gz 13.3 KiB 8ee4a1f0af1607cdfd07f6e415ca106de66e7e23832ef17cc82877d86a3cd080
pycangjie_1.3-2.debian.tar.xz 3.2 KiB 3d76c0fad37097f3b4b49530b1faa6a64dc90936aa745a58ec14a3f267294569

Available diffs

No changes file available.

Binary packages built by this source

python3-pycangjie: Python wrapper to libcangjie

 This is a Python wrapper to libcangjie, a library that implements the
 Chinese input method Cangjie (and also Quick).

python3-pycangjie-dbgsym: debug symbols for python3-pycangjie